### Hierarchy

- DndDrag

## Index

### Properties

- columns
- rows

## Properties

### columns

columns: DndDragColumns

An object that describes drag functionality for a selected set of columns. See the Help documentation for more information.

### rows

rows: <internal>.DndDragRows

An object that describes drag functionality for a selected set of rows. See the Help documentation for more information.

Generated using TypeDoc